Skip to content

/orders/recon

Retail Recon

The Recondition APIs allow consumers to manage their Manheim recondition services, through an API for each of the following key data objects:

  • Recon Inventory which are vehicles represented in Manheim Recon order inventory for a consumer at a Manheim reconditioning facility.
  • Recon Order which are vehicles services as part of Recon order for a seller at a Manheim reconditioning facility.
  • Repair Order Services which are vehicles represented as a part of recon order services at a Manheim reconditioning facility.

API consumers may retrieve any of the data objects. In addition to providing API's for these data objects, Manheim publishes related outbound event messages, which can be accessed through the Events and Subscriptions API.
Details for managing each data object and examples of related event messages are found on the page dedicated to that object's API.

Release Notes

May 2024 – Update API document to add Events for API.

March 2024 – Update API document to reflect the latest API changes.

June 2021 - API introduced for consumer use to receive events for estimate and approve recon stages.

URLs and Environments

The base URL for the Order Recon API is /orders/recon. This document describes each API endpoint starting with this base URL.

Actual requests will require the protocol and host URL for one of the Manheim environments:

  • QA: https://integration1.api.manheim.com
  • Pre-Production: https://uat.api.manheim.com
  • Production: https://api.manheim.com

See API Access and Environments for more information about Manheim API environments.

Retrieve Inventory

The Inventory API allows users to view details about their vehicle inventory at a Manheim reconditioning facility. This API can be used to receive information on vehicle description, auction location, lot location, and repair orders associated on a vehicle. Details for the API are provided below.

Events

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Estimate / Part Estimate stage to Approval stage. This generates an ORDERS.RECON.ESTIMATED event.

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Approve stage to Repairs/Parts stage. This generates an ORDERS.RECON.APPROVED event.

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Audit stage to Delivery stage. This generates an ORDERS.RECON.AUDIT.COMPLETED event.

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Delivery stage to Storage Onsite/ Completed stage. This generates an ORDERS.RECON.DELIVERY.COMPLETED event.

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Pending Rejection stage to Rejected stage. This generates an ORDERS.RECON.VEHICLE.REJECTED event.

You can subscribe to these events through the Subscriptions API.

Endpoint

GET /orders/recon/inventory/id/ID

In the URL, the "ID" placeholder should be replaced by the ID that Manheim assigned to the Inventory.

Description

This API allows a user to retrieve Inventory based on the Manheim Inventory ID.

Common Return Codes

Common Response Codes

Response CodeResponse MessagePossible Next Actions
200 OKInformation about th Inventory is returnedSuccessful response; no actions necessary
400
Bad Request
API call does not match the required formatThe server could not understand the request due to invalid syntax
401 UnauthorizedValid authentication credentials required for accessing the resourceAPI token may be malformed, or the user does not have access; check the token or contact us for API access
403 ForbiddenThe caller is attempting an action that they are not allowed to perform.Action requested not allowed
404 Not FoundWeb page does not existIf the message is blank, Inventory ID may be malformed or does not exist; if the message contains an HTML body, the URL may be malformed; check and resubmit
500
Internal Server Error
Internal Server ErrorThe server has encountered a situation it doesn't know how to handle

Attributes for a Successful API Response

This API only requires the Inventory ID in the URL.

FieldTypeDescription
hrefStringInventory href
referenceId-
referenceId.workOrderNumberStringManheim work order number
referenceId.clientReferenceIDStringURL with information about the unit associated to the Inventory
owner-
owner.manheimAccountNumberIntegerMannheim assigned dealer / customer number
owner.companyNameStringDealer/Customer Name
vehicleDescription-
vehicleDescription.VINStringVehicle Identification Number
vehicleDescription.ModelYearStringModel year of the vehicle
vehicleDescription.makeStringMake of the vehicle
vehicleDescription.modelStringModel of the vehicle
vehicleDescription.trimStringTrim of the vehicle
vehicleDescription.mileageIntegerMileage of the vehicle
vehicleDescription.exteriorColorStringVehicle exterior color
auctionLocation-
auctionLocation.locationCodeString
auctionLocation.lotLocationInteger
auctionLocation.operationLocation-
auctionLocation.operationLocation.hrefStringURL of information about the auction using the Locations API
orders-
orders.reconOrder-
orders.reconOrder.hrefStringURL of Repair order associated with this inventory

Example JSON Request

GET https://api.manheim.com/orders/inventory/id/MTMwOTYzMTkjUUxNMQ==

Example JSON Response

The following example shows a response for a Inventory with a category code and capture, condition,and imaging orders.

{
  "href": "https://api.manheim.com/orders/inventory/id/MTMwOTYzMTkjUUxNMQ==",
  "referenceId": {
    "workOrderNumber": 5678989,
    "clientReferenceID": "qtb9ybwpcpp5rkuw63jvs67e"
  },
  "owner": {	
    "manheimAccountNumber": 4789997,
    "companyName": "RMKTG BY CAR LSG FLEET SALES"
  },
  "vehicleDescription": {
    "VIN": "4S3BH686817675763",
    "modelYear": 2017,
    "make": "FORD",
    "model": "EcoSport",
    "mileage": 123456,
    "trim": "base",
    "exteriorColor": "blue"
  },
  "auctionLocation": {
    "locationCode": "AAA1",
    "lotLocation": 101,
    "operatingLocation": {
      "href": "https://integration1.api.manheim.com/locations/id/AAA1"
    }
  },
  "orders": {
    "reconOrder": {
      "href": "https://integration1.api.manheim.com/orders/recon/id/MTMwOTYzMTgjUUxNMQ=="
    }
  }
}

Retrieve Order

The Order API allows users to view details about their vehicles order at a Manheim reconditioning facility. This API can be used to receive information on key dates related to the vehicle and total work-order estimated and approved amounts.

Events

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Estimate / Part Estimate stage to Approval stage. This generates an ORDERS.RECON.ESTIMATED event.

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Approve stage to Repairs/Parts stage. This generates an ORDERS.RECON.APPROVED event.

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Audit stage to Delivery stage. This generates an ORDERS.RECON.AUDIT.COMPLETED event.

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Delivery stage to Storage Onsite/ Completed stage. This generates an ORDERS.RECON.DELIVERY.COMPLETED event.

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Pending Rejection stage to Rejected stage. This generates an ORDERS.RECON.VEHICLE.REJECTED event.

You can subscribe to these events that other users may receive using the Subscriptions API

End Point

GET /orders/recon/id/ID

In the URL, the "ID" placeholder should be replaced by the ID that Manheim assigned to the Order.

Description

This API allows a user to retrieve Order summary based on the Manheim Order ID.

Common Return Codes

Common Response Codes

Response CodeResponse MessagePossible Next Actions
200 OKInformation about th Inventory is returnedSuccessful response; no actions necessary
400
Bad Request
API call does not match the required formatThe server could not understand the request due to invalid syntax
401 UnauthorizedValid authentication credentials required for accessing the resourceAPI token may be malformed, or the user does not have access; check the token or contact us for API access
403 ForbiddenThe caller is attempting an action that they are not allowed to perform.Action requested not allowed
404 Not FoundWeb page does not existIf the message is blank, Inventory ID may be malformed or does not exist; if the message contains an HTML body, the URL may be malformed; check and resubmit
500
Internal Server Error
Internal Server ErrorThe server has encountered a situation it doesn't know how to handle

Attributes for a Successful API Response

This API only requires the Order ID in the URL.

FieldTypeDescription
hrefStringRepair Order href
inventory-
inventory.hrefStringEndpoints associated with reconditioning order information for inventory at the auction
inventory.vinStringVehicle Identification Number (vin)
orderDates-
orderDates.checkInDateStringChecked in date and time
orderDates.checkOutDateStringDate the vehicle was checked out from the physical auction
orderDates.repairStartDateStringVehicle repair start date and time
orderDates.auditCompleteDateStringVehicle audit end date and time
orderDates.mechInspectStartDateStringVehicle mechanical start date and time
orderDates.deliveryCompleteDateStringVehicle delivery end date and time
orderDates.confirmedRejectionDateStringDate and time when vehicle was rejected
conditionReport-Condition report details
conditionReport.gradeStringGrade of vehicle in condition report
conditionReport.URLStringThe URL of the vehicle Condition Report.
example: https://api.manheim.com/orders/condition/id/15752542
conditionReport.completedTimestampStringThe time when this condition report was completed at the auction
status-
status.activeTaskStringThe current task of a work order in RPP
originalEstimates-Original Repair Order estimate details
originalEstimates.amount-
originalEstimates.amount.reconFeesNumberEstimated Recon fee amount
originalEstimates.amount.laborNumberEstimated labor Amount
originalEstimates.amount.partsNumberEstimated parts Amount
originalEstimates.amount.totalNumberTotal estimated Amount
originalEstimates.completeTimestampStringDate the recon order was last estimated
currentEstimates-Current Repair Order estimate details
currentEstimates.amount-
currentEstimates.amount.reconFeesNumberEstimated Recon fee amount
currentEstimates.amount.laborNumberEstimated labor Amount
currentEstimates.amount.partsNumberEstimated parts Amount
currentEstimates.amount.totalNumberTotal estimated Amount
currentEstimates.completeTimestampStringDate the recon order was last estimated
originalApprovals-Original Repair Order approved details
originalApprovals.amount-
originalApprovals.amount.reconFeesNumberApproved Recon fee amount
originalApprovals.amount.laborNumberApproved labor Amount
originalApprovals.amount.partsNumberApproved parts Amount
originalApprovals.amount.totalNumberTotal Approved Amount
originalApprovals.approverUserNameStringThe recon order approver user Name
originalApprovals.completeTimestampStringDate the recon order was last approved
currentApprovals-Current Repair Order approved details
currentApprovals.amount-
currentApprovals.amount.reconFeesNumberApproved Recon fee amount
currentApprovals.amount.laborNumberApproved labor Amount
currentApprovals.amount.partsNumberApproved parts Amount
currentApprovals.amount.totalNumberTotal Approved Amount
currentApprovals.approverUserNameStringThe recon order approver user Name
currentApprovals.completeTimestampStringDate the recon order was last approved
measurement-The block containing the list of the measurement taken during the Inspection
measurement.measurementNameStringName of the measurement taken during the Inspection like battery / brakeShoesPads / tires / rotors / drums etc
measurement.measurements-The block containing the list of measurement values
measurementunit-
measurementunit.keyStringThe key for the measurement e.g. for measurement Name ‘tire’, key will be ‘lf’, ‘rf’ etc.
measurementunit.valueStringThe value of the measurement
measurementunit.unitStringThe unit for the measurement value e.g. volt, mm, inch etc.
services-
services.hrefStringexample: https://api.manheim.com/orders/recon/services/id/MTMwOTYzMTkjUUxNMQ==
rejection-
rejection.rejectedStringThe flag to show reject status of the recon order, “Y” or “N”
rejection.rejected_reasonStringThe reject reason of the recon order

Example JSON Request

GET https://integration1.api.manheim.com/orders/recon/id/5678989

Example JSON Response

The following example shows a response for an Order with a category code and capture, condition, and imaging orders.

{
  "href": "https://api.manheim.com/orders/recon/id/MTMwOTYzMTkjUUxNMQ==",
  "inventory": {
    "inventory.href": "https://api.manheim.com/orders/recon/inventory/id/SHMwOTYzMTkjUUxNMQ==",
    "vin": "1FTFW1ET7CFC19542"
  },
  "orderDates": {
    "checkInDate": "2013-07-30T12:20:08Z",
    "repairStartDate": "2013-07-30T12:20:08Z",
    "checkOutDate": "2013-07-30T12:20:08Z"
  },
  "conditionReport": {
"URL": https://api.manheim.com/orders/condition/id/15752542,
"grade": "4.5",
       "completedTimestamp": "2013-07-40T12:20:08Z"
  },
  "status": {
    "activeTask": "Repair, QC, Audit, Parts, etc"
  },
  "originalEstimates": {
    "amount": {
      "reconFees": 123.45,
      "labor": 100,
      "parts": 51.26,
      "total": 274.71
    },
    "completeTimestamp": "2013-07-30T12:20:08Z"
  },
  "currentEstimates": { 
    "amount": { 
      "reconFees": 123.45, 
      "labor": 100, 
      "parts": 51.26, 
      "total": 274.71 
    }, 
    "completeTimestamp": "2013-07-30T12:20:08Z" 
  },
  "originalApprovals": {
    "amount": {
      "reconFees": 123.45,
      "labor": 100,
      "parts": 51.26,
      "total": 274.71
    },
    "approverUserName": "John",
    "completeTimestamp": "2013-07-30T12:20:08Z"
  },
 "currentApprovals": {
    "amount": {
      "reconFees": 123.45,
      "labor": 100,
      "parts": 51.26,
      "total": 274.71
    },
    "approverUserName": "John",
    "completeTimestamp": "2013-07-30T12:20:08Z"
  },
  "measurement": [
    {
      "measurementName": "Drum",
      "measurements": [
        {
          "key": "lf",
          "value": ".86",
          "unit": "mm"
        }
      ]
    }
  ],
  "services": {
    "href": "https://api.manheim.com/orders/recon/services/id/MTMwOTYzMTkjUUxNMQ=="
  },
  "rejection": {
     "rejected": "N"
   },
}

Retrieve Order Services

The Order Services API allows users to view details about their vehicles order at a Manheim reconditioning facility. This API can be used to receive information on key dates related to the vehicle and total work-order estimated and approved amounts.

Events

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Estimate / Part Estimate stage to Approval stage. This generates an ORDERS.RECON.ESTIMATED event.

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Approve stage to Repairs/Parts stage. This generates an ORDERS.RECON.APPROVED event.

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Audit stage to Delivery stage. This generates an ORDERS.RECON.AUDIT.COMPLETED event.

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Delivery stage to Storage Onsite/ Completed stage. This generates an ORDERS.RECON.DELIVERY.COMPLETED event.

Manheim creates an Inventory object when a vehicle workorder has been created and moves from the Pending Rejection stage to Rejected stage. This generates an ORDERS.RECON.VEHICLE.REJECTED event.

You can subscribe to these events that other users may receive using the Subscriptions API

End Point

GET /orders/recon/services/id/ID

In the URL, the "ID" placeholder should be replaced by the ID that Manheim assigned to the Order.

Description

Repair Order Services, which allows Manheim Recon customers to view their vehicle inventory at a Manheim reconditioning facility.

Common Return Codes

Common Response Codes

Response CodeResponse MessagePossible Next Actions
200 OKInformation about th Inventory is returnedSuccessful response; no actions necessary
400
Bad Request
API call does not match the required formatThe server could not understand the request due to invalid syntax
401 UnauthorizedValid authentication credentials required for accessing the resourceAPI token may be malformed, or the user does not have access; check the token or contact us for API access
403 ForbiddenThe caller is attempting an action that they are not allowed to perform.Action requested not allowed
404 Not FoundWeb page does not existIf the message is blank, Inventory ID may be malformed or does not exist; if the message contains an HTML body, the URL may be malformed; check and resubmit
500
Internal Server Error
Internal Server ErrorThe server has encountered a situation it doesn't know how to handle

Attributes for a Successful API Response

This API only requires the Order ID in the URL.

FieldTypeDescription
hrefStringRepair Order Services href
reconOrder-
reconOrder.hrefStringURL for the parent resource /orders/recon
services-Endpoints associated with reconditioning order information for inventory at the auction
services.service-
services.serviceDetails-Contains a block of information regarding service(s) for the recon orders
services.serviceTypeStringType of service – Fee, Parts or Labor
services.serviceIdStringUnique ID for Service
services.etaStringDate and time of estimated arrival time - Only for serviceType:“part”
services.productIdStringPPE product id
services.productNameStringPPE product name
services.estimatedItemIdStringLabor and Part items for single estimate item ID
services.inspectionItemNameStringThe name of the inspection item for an estimated item from RPP
services.inspectionItemTypeStringInspection category for this damage line
services.itemCodeIntegerItem Code that identifies the part of the vehicle damaged – Manheim ART Taxonomy – Item Code
services.itemDescStringDescription of the damage Item specified in the itemCode field
services.subItemCodeStringSub Item Code that further defines the damaged area– Manheim ART Taxonomy – Sub-Item Code
services.damageCodeStringDamage Code that identifies type of damage – Manheim ART Taxonomy – Damage Code
services.damageDescStringDescription of the damage specified in the damageCode field
services.severityCodeStringSeverity Code that defines the severity of the damage– Manheim ART Taxonomy – Severity Code
services.severityDescStringDescription of the severity specified in the severityCode field
services.actionDescStringDescription identifing the reconditioning action– Manheim ART Taxonomy – Action Code
services.actionCodeStringAction Code that identifies the reconditioning action– Manheim ART Taxonomy – Action Code
services.laborHoursNumberThe estimated labor hours for this service item
services.paintHoursNumberThe estimated labor hours for this service item – For paint labor only
services.estimateAmountNumberThe estimated amount for this service item
services.approvedAmountNumberThe approved amount for this service item
services.currencyStringThe currency of the amount fields
services.partVendorStringThe part vendor/supplier for the part item
services.partNumberStringvendor that supplied parts number
services.approvedFlagStringIndicator if an estimate item has been approved or not
services.skippedFlagStringIndicator if an estimate item has been approved or not
services.shopCodeStringCode that identifies the type of shop that would perform the reconditioning, for example 'BODY'
services.shopNameStringDescription of the reconditioning shop specified in the shopCode field
services.statusStringService line item status like Inspected, Estimated, Approved, Repaired etc.
services.inspectedTimestampStringInspection completion timestamp for this service line item
services.estimatedTimestampStringEstimate completion timestamp for this service line item
services.approvedTimestampStringApproval completion timestamp for this service line item
services.fulfilledTimestampStringFulfilled / repaired timestamp for this service line item
services.qcTimestampStringQC completion timestamp for this service line item
services.dotTinStringDOT Tire Identification Number
services.tireAspectRatioStringTire Aspect ratio – for tire part only
services.tireConstructionStringTire Construction – for tire part only
services.tireLoadIndexStringTire Load Index – for tire part only
services.tireManufacturerStringTire Manufacturer – for tire part only
services.tireModelStringTire Model – for tire part only
services.tireRimDiameterStringTire Rim Diameter – for tire part only
services.tireSpeed_ratingStringTire Speed Rating – for tire part only
services.tireTypeStringTire Type – for tire part only
services.tireWidthStringTire Width – for tire part only
services.subletStringIndicator if an estimate item is sublet or not, “Y” or “N”
services.vendorNameStringVendor Name of the service line - Only for sublet: “Y”
services.serviceImagesArray
services.serviceImages.serviceImageDetailStringURLs for service image
example: https://coxauto-reconmvs-uat-media.s3.amazonaws.com/uat/343/449557/media/78f80146-22d6-42b9-b7ef-593986e2a1a6.jpg
services.loopbackStringIndicator if an estimate item has been loop back or not
services.loopBackTimestampsArrayDate and time of loopback estimation and approving
services.loopBackTimestamps.estimatedTimestampStringDate and time of estimation loopback
services.loopBackTimestamps.approvedTimestampStringDate and time of approving loopback
services.loopBackTimestamps.fulfilledTimestampStringDate and time of fulfill loopback
services.loopBackTimestamps.OCTimestampStringDate and time of fulfill loopback
services.overallImagesArray
services.overallImages.overallImageDetailStringURLs for overall vehicle image
example: https://images.uat.cdn.manheim.com/20240308145715-14d1b236-922e-4694-8350-8271d9b15e4a.jpg

Example JSON Request

GET https://integration1.api.manheim.com/orders/recon/services/id/5678989

Example JSON Response

The following example shows a response for an Order with a category code and capture, condition, and imaging orders.

{
  "href": "https://api.manheim.com/orders/order/recon/services/id/MSSHwOTYzMTkjUUxNMQ==",
  "reconOrder": {
    "href": "https://api.manheim.com/orders/recon/id/MTMwOTYzMTkjUUxNMQ=="
  },
  "services": [
    {
      "serviceType": "UCFIN",
      "serviceId": "string",
      "productId": 8,
      "productName": "Reattach Fabric",
      "estimatedItemId": "string",
      "inspectionItemName": "Replace Battery",
      "inspectionItemType": "MECH",
      "itemCode": 8087,
      "itemDesc": "string",
      "subItemCode": 2,
      "damageCode": "VA",
      "damageDesc": "Deluxe/Front Line Ready",
      "severityCode": "M1",
      "severityDesc": "Replacement Required",
      "actionDesc": "Description of the action specified in the actionCode field",
      "actionCode": "string",
      "laborHours": 2,
      "estimateAmount": 0,
      "approvedAmount": 0,
      "currency": "string",
      "partVendor": "Carquest",
      "partNumber": "56789",
      "approvedFlag": "Y",
      "shopCode": "MECH",
      "shopName": "MECHANICAL",
      "status": "Follow Up",
      "inspectedTimestamp": "2013-07-30T12:20:08Z",
      "estimatedTimestamp": "2013-07-30T12:20:08Z",
      "approvedTimestamp": "2013-07-30T12:20:08Z",
      "fulfilledTimestamp": "2013-07-30T12:20:08Z",
      "qcTimestamp": "2013-07-30T12:20:08Z",
      "serviceImages": [
        "https://coxauto-reconmvs-uat-media.s3.amazonaws.com/uat/343/449557/media/78f80146-22d6-42b9-b7ef-593986e2a1a6.jpg"
      ]
    },
    {
      "actionCode": "RP",
      "actionDesc": "Replace",
      "approvedAmount": 24,
      "approvedFlag": "Y",
      "approvedTimestamp": "2024-03-08T21:14:02Z",
      "currency": "USD",
      "damageCode": "CR",
      "damageDesc": "Cracked",
      "estimateAmount": 24,
      "estimatedItemId": "6301501",
      "estimatedTimestamp": "2024-03-08T21:12:44Z",
      "eta": "2024-03-09T06:00:00Z",
      "inspectedTimestamp": "2024-03-08T17:11:04Z",
      "inspectionItemName": "Tire - LF",
      "inspectionItemType": "MECH",
      "itemCode": "0120",
      "partNumber": "TIRE122",
      "partVendor": "ABA",
      "qcTimestamp": "2024-03-08T20:40:40Z",
      "serviceId": "workorder:9943536#PLM1:part#labor#UmVwbGFjZSBMRiBUaXJlIzE3MDk5MzIzNTMuNjQ3MTU1MDQ2NDYzMDEyNjk1MzEyNQ==#VElSRTEyMiMxNzA5OTMyNDI1Ljk2NDU3NzY3NDg2NTcyMjY1NjI1",
      "serviceType": "part",
      "severityCode": "RQ",
      "severityDesc": "Replacement Required",
      "status": "Repair, Parts",
      "subItemCode": "01",
      "tireAspectRatio": "4.5",
      "tireConstruction": "B",
      "tireLoadIndex": "70",
      "tireManufacturer": "Apacha",
      "tireModel": "M33891",
      "tireRimDiameter": "10",
      "tireSpeed_rating": "H",
      "tireType": "LT",
      "tireWidth": "7"
    }
  ],
  "loopback": "Y",
  "loopBackTimestamps": [
    {
      "estimatedTimestamp": "2024-03-08T17:13:52Z",
      "approvedTimestamp": "2024-03-08T17:14:10Z",
      "fulfilledTimestamp": "2024-03-08T20:39:45Z",
      "QCTimestamp": "2024-03-08T20:40:40Z"
    }
  ],
  "overallImages": [
    "https://images.uat.cdn.manheim.com/20240308145715-14d1b236-922e-4694-8350-8271d9b15e4a.jpg",
    "https://images.uat.cdn.manheim.com/20240308145705-43ff7fb2-5890-4838-9831-9e77328a7876.jpg",
    "https://images.uat.cdn.manheim.com/20240308145714-c2c874e8-8ff8-4ad7-a91e-9753ad772ec3.jpg",
    "https://images.uat.cdn.manheim.com/20240308145705-bc31b9d8-de89-4b52-99a8-250430fbe6b9.jpg",
    "https://images.uat.cdn.manheim.com/20240308145705-d8a17daf-bed1-4666-bd89-dd8ebc961998.jpg",
    "https://images.uat.cdn.manheim.com/20240308145715-5662772a-efee-49fc-ab99-ad89147c20a1.jpg",
    "https://images.uat.cdn.manheim.com/20240308145715-4be72731-855d-483e-82b7-8de60f58699e.jpg"
  ]
}